Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 464977 - FTBFS xmms-cdread-0.14-13.fc9
Summary: FTBFS xmms-cdread-0.14-13.fc9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms-cdread
Version: 10
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
Assignee: Joost Soeterbroek
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 15:45 UTC by FTBFS
Modified: 2009-05-17 20:58 UTC (History)
2 users (show)

Fixed In Version: xmms-cdread-0.14-13.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-17 20:58:33 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 15:45 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 15:45 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 15:45 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 15:45:39 UTC
xmms-cdread-0.14-13.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 15:45:43 UTC
Created attachment 318365 [details]
root.log

root.log for x86_64

Comment 2 FTBFS 2008-10-01 15:45:45 UTC
Created attachment 318366 [details]
build.log

build.log for x86_64

Comment 3 FTBFS 2008-10-01 15:45:45 UTC
Created attachment 318367 [details]
mock.log

mock.log for x86_64

Comment 4 Bug Zapper 2008-11-26 03:20:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Milos Jakubicek 2009-05-17 20:58:33 UTC
Fixed long time ago.


Note You need to log in before you can comment on or make changes to this bug.